import org.kwis.msp.lcdui.Jlet;
import org.kwis.msp.lcdui.Display;

import org.kwis.msp.lwc.ShellComponent;
import org.kwis.msp.lwc.TickerComponent;

public class TickerComponentEx1 extends Jlet{

	Display displayLCD ;
	ShellComponent shell;	
	TickerComponent ticker;

	public TickerComponentEx1(){  
		displayLCD = Display.getDefaultDisplay();
		shell = new ShellComponent();
	}

	protected void startApp(String[] arg0){
		
		displayLCD = Display.getDefaultDisplay();
		ticker = new TickerComponent("WIPI TickerComponent !!",null);
		shell.setTitle("     Ticker Test ");
		shell.setWorkComponent(ticker);
		displayLCD.pushCard(shell.getCard());

		
	}
	protected void destroyApp(boolean arg0) {  }

	

}
